/* Top level nav bar */

#nav1 {
	height: 41px;
	background: url(/assets-toolkit/gfx/nav/navbar.gif) no-repeat 0 0;
		overflow:hidden;
}

	body.module-home #nav1 {
		height: 39px;
	}

	#nav1 ul {
		display: block;
		margin: 0;
		padding: 0 0 0 9px;
		height: 41px;
		list-style: none;
		float:left;
	}
	
	body.module-home #nav1 ul {
		height: 39px;
	}
	
	#nav1 ul li {
		display: block;
		margin: 0 4px 0 0;
		padding: 0;
		float: left;
	}
	
	#nav1 ul li.skip {
		position: absolute;
		top: 0px;
		right: 10000px;
	}
	
	#nav1 li a {
		background-position: 0px 0px;
		background-repeat: no-repeat;
		height: 39px;
		display: block;
		overflow: hidden;
	}
	
	
	#nav1 li a span {
		display: block;
		text-indent: -5000px; /* To hide text which is replaced by images below */
	}
	
	#nav1 li.home a { width: 67px; background-image: url(/assets-toolkit/gfx/nav/home.jpg);}
	#nav1 li.about a { width: 114px; background-image: url(/assets-toolkit/gfx/nav/about_toolkit.jpg);}
	#nav1 li.your-career a { width: 107px; background-image: url(/assets-toolkit/gfx/nav/career.jpg);}
	#nav1 li.your-industry a { width: 113px; background-image: url(/assets-toolkit/gfx/nav/industry.jpg);}
	#nav1 li.your-rights a { width: 100px; background-image: url(/assets-toolkit/gfx/nav/your_rights.jpg);}
	#nav1 li.news a { width: 64px; background-image: url(/assets-toolkit/gfx/nav/news.jpg);}
	#nav1 li.community a { width: 98px; background-image: url(/assets-toolkit/gfx/nav/community.jpg);}/*
	#nav1 li.register a { width: 79px; background-image: url(/assets-toolkit/gfx/nav/register.jpg);}
	#nav1 li.login a { width: 79px; background-image: url(/assets-toolkit/gfx/nav/login.jpg);}
	#nav1 li.my-profile a { width: 79px; background-image: url(/assets-toolkit/gfx/nav/my_profile.jpg);}
	#nav1 li.logout a { width: 79px; background-image: url(/assets-toolkit/gfx/nav/logout.jpg);}*/
	
	/*
	#nav1 li.events a { width: 55px; background-image: url(/assets-toolkit/gfx/nav/events.jpg);}
	#nav1 li.training-development a { width: 142px; background-image: url(/assets-toolkit/gfx/nav/ed_tra.jpg);}
	#nav1 li.advice-resources a { width: 133px; background-image: url(/assets-toolkit/gfx/nav/advice_resources.jpg);}
	#nav1 li.get-involved a { width: 90px; background-image: url(/assets-toolkit/gfx/nav/get_involved.jpg);}
	#nav1 li.benefits-services a { width: 133px; background-image: url(/assets-toolkit/gfx/nav/benefits_services.jpg);}
	*/
	
	#nav1 li a:hover {
		background-position: 0px -39px;
	}
	#nav1 li.active a {
		background-position: 0px -78px;
	}


#toolkitlogo {
	float:left;
}
#membernav {
	float:right;
	padding:90px 5px 0 0;
}


#nav1 #sitesearch {
	display: block;
	margin: 0;
	padding: 0;
	float:right;
	color:#F00;
	width:165px;
	overflow:hidden;
}
	#nav1 #sitesearch form {
		margin:11px 0 0 0;
		padding:0;
	}
	#nav1 #sitesearch input.txt {
		margin:0 0 0 15px;
		padding:0;
		width:110px;
		border:1px solid #FFF;
		background-color:#FFF;
		color:#000;
	}
	#nav1 #sitesearch input.btn {
		margin:0;
		padding:0;
		width:27px;
		height:18px;
		vertical-align:bottom;
	}
/* Second and third level nav */

div#nav2 {
	border: 0px solid #FDC730;
	margin: 0;
	background: #171717;
}
	div#nav2 #subnav_top {
		display:block;
		width:143px;
		height:11px;
		background: #333 url(/assets-toolkit/gfx/nav/subnav_top.jpg) no-repeat 0 0;
	}
	div#nav2 #subnav_bottom {
		display:block;
		width:143px;
		height:31px;
		background: #000 url(/assets-toolkit/gfx/nav/subnav_bottom.jpg) no-repeat 0 0;
	}

	div#nav2 ul {
		margin: 0;
		padding: 0;
		list-style: none;
		display: block;
		border-top: 1px solid #666;
	}
	div#nav2 ul ul {
		border-top: 0px solid #666;
	}

	div#nav2 ul li {
		margin: 0;
		padding: 0;
	}
		
	div#nav2 ul li a {
		display: block;
		padding: 11px 15px;
		color: #CCC;
		background: #171717;
		border-bottom: 1px solid #666;
		text-decoration: none;
		font-weight:bold;
	}
	
	div#nav2 ul li a:hover {
		color: #F2CB03;
	}
	
	div#nav2 ul li.active a {
		background: #9C0003 url(/assets-toolkit/gfx/nav/subnav_active_bg.gif) repeat-x 0 0;
		color: #CCC;
	}	
	div#nav2 ul li.active li a {
		background: #525252 none repeat-x 0 0;
		color: #CCC;
	}
	div#nav2 ul li.active li.active a {				/*
		background: #9C0003 none repeat-x 0 0;
		color: #CCC;								*/
		background: #F6BF00 none repeat-x 0 0;
		color: #171717;
	}

	/*
		div#nav2 ul li.open a {
			background: #FDC730 url(/assets/gfx/build/arrow_down.gif) no-repeat 94% 50%;
		}
	
		div#nav2 ul ul li {
			background: #FFF;
			border: none;
		}
				
		div#nav2 ul ul li a,
		div#nav2 ul li.open ul li a {
			background: #FFF;
			display: block;
			padding: 5px 5px 5px 15px;
			border: none;
			font-weight: normal;
			border-bottom: 1px solid #CCC;
		}
			
		div#nav2 ul li.open ul li a {
			background-image: none;
		}
		
		div#nav2 ul ul li.active a,
		div#nav2 ul li.open ul li.active a {
			background: #FDC730 url(/assets/gfx/build/arrow_right.gif) no-repeat 5% 50%;
		}*/

/* Crumbs */

p.crumbs {
	padding: 3px 0 0 22px;
	margin: 0 0 7px 0;
	background: #000 url(/assets-toolkit/gfx/build/breadcrumbs.jpg) repeat-x 0 0;
	font-size: 0.83em;
	color: #999;
	display:block;
	height:20px;
		text-transform: uppercase;
}

	p.crumbs a {
		color: #999;
		text-decoration:none;
		padding:0 5px 0 5px;
	}
	p.crumbs a:hover {
		text-decoration:underline;
	}
	
	body.depth-1 p.crumbs a.depth-1,
	body.depth-2 p.crumbs a.depth-2,
	body.depth-3 p.crumbs a.depth-3,
	body.depth-4 p.crumbs a.depth-4,
	body.depth-5 p.crumbs a.depth-5,
	body.depth-6 p.crumbs a.depth-6,
	body.depth-7 p.crumbs a.depth-7,
	body.depth-8 p.crumbs a.depth-8,
	body.depth-9 p.crumbs a.depth-9 {
		color: #F2CB03;
		text-decoration: none;
		cursor: default;
		
	}
	
/* Local navigation */

ul.local {
	margin: 1em 0 0 0;
	padding: 0;
	list-style: none;
	height: 2em;
	border-bottom: 2px solid rgb(253, 199, 48);
}

	ul.local:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}

	ul.local li {
		display: block;
		float: left;
		padding: 0;
		margin: 0;
		width: 20%;
		height: 2em;
		line-height: 2em;
		background: url(/assets/gfx/build/tab_right_off.gif) no-repeat top right;
	}
	
		body.module-crewbus ul.local li {
			width: 14%;
		}
		
		body.module-crewbus ul.local li.availability {
			width: 16%;
		}
	
		body.module-branches ul.local li,
		body.module-divisions ul.local li,
		body.module-subdivisions ul.local li {
			width: 17%;
		}
		
			body.module-branches ul.local li.news,
			body.module-divisions ul.local li.news,
			body.module-subdivisions ul.local li.news {
				width: 15%;
			}
	
		ul.local a {
			display: block;
			padding: 0;
			text-align: center;
			text-decoration: none;
			background: url(/assets/gfx/build/tab_left_off.gif) no-repeat top left;
		}
		
	ul.overview li.overview,
	ul.news li.news,
	ul.diary li.diary,
	ul.resources li.resources,
	ul.blog li.blog,
	ul.contacts li.contacts,
	ul.my-details li.my-details,
	ul.availability li.availability,
	ul.credits li.credits,
	ul.documents li.documents,
	ul.agents li.agents,
	ul.gallery li.gallery {
		background: url(/assets/gfx/build/tab_right_on.gif) no-repeat top right;
	} 
	
	ul.overview li.overview a,
	ul.news li.news a,
	ul.diary li.diary a,
	ul.resources li.resources a,
	ul.blog li.blog a,
	ul.contacts li.contacts a,
	ul.my-details li.my-details a,
	ul.availability li.availability a,
	ul.credits li.credits a,
	ul.documents li.documents a,
	ul.agents li.agents a,
	ul.gallery li.gallery a {
		background: url(/assets/gfx/build/tab_left_on.gif) no-repeat top left;
		font-weight: bold;
		color: #000;
	}
	
